# WARNING! Don't move this file outside of game core module,
# cause maven-filtering task will not proceed it
#
# Build properties file, You can add any maven param You want here
# use Project.buildInfo() to get results

#Game information:
#-----------------
game.id=grbjp
game.title=Great Blue Jackpot
game.vendor=Playtech

#Build information:
#------------------
game.version=19.1.5.30
game.build-time=19-02-01 11:23:33 UTC
game.svn-revision=407992
game.svn-path=https://svn.ee.playtech.corp:8443/svn/casmob/release/19.1/ngm/client/games-desktop/greatbluejackpot/core

#Dependencies:
#-------------
core.version=2.102-19.1.4
game-common.version=4.64-19.1.11
net.core.version=19.1.1.1
net.casino.version=19.1.1.1
messenger.version=1.8.1